@echo off
echo        RESTORE ORIGINAL FILES
echo        ----------------------
echo.
echo This batch file will restore your original
echo logo.sys file that was changed.
echo WARNING: Don't run this batch file if your
echo logos.sys and logow.sys are the original 
echo Windows files.
echo Press Ctrl+C to quit or
pause
cd\
del logo.sys
ren logo.b00 logo.sys
echo OK your original files have been restored.